﻿#body {
}

.text-small { font-size: 90%}

.text-medium {
    font-size: 100%;
}

.text-large {
    font-size: 120%;
}

.text-xlarge {
    font-size: 140%;
}

.text-xxlarge {
    font-size: 160%;
}

.text-xxxxxlarge {
    font-size: 310%;
}

.text-header-1 {
    font-size: 180%;
}
.text-header-2 {
    font-size: 170%;
}
.text-header-3 {
    font-size: 160%;
}